wake-up-neo.com

appcompat-v7: 28.0.0-rc01 Erstellungsproblem

Ich versuche, ein neues Kotlin-Projekt zu erstellen. Ich habe mein Android Studio auf 3.1.4 und meinen Gradle auf 4.9 und mein SDK auf 28 (Repository ist auch installiert) aktualisiert. Ich bekomme diesen Fehler also ständig auf meinem appcompat. Ich habe es sogar in alpha1 geändert, aber trotzdem passiert nichts.

in meinem Gradle habe ich

implementation 'com.Android.support:appcompat-v7:28.0.0-rc01'

und mein log ist:

org.gradle.execution.MultipleBuildFailures: Build abgeschlossen mit 1 Fehlern . at Verursacht durch: org.gradle.api.resources.ResourceException: Ressource ' https://jcenter.bintray.com/com/Android/support/appcompat-v7/28.0.0-rc01/appcompat-v7 konnte nicht abgerufen werden -28.0.0-rc01.pom '.

5
Mona Vafa

Fügen Sie das folgende Repository in Ihrem build.gradle in buildscript -> allprojects hinzu

repositories {
    maven { url 'http://repo1.maven.org/maven2' }
    jcenter { url "http://jcenter.bintray.com/" }
}
7
Anubhav Gupta

Gehen Sie zu Datei ==> Einstellungen ==> Erstellen, Ausführen, Bereitstellung ==> Gradle ==> Markierung für Offline-Arbeit entfernen

Ich hoffe es hilft dir

0